class AddInfossToContacts < ActiveRecord::Migration
  def change
    add_column :contacts, :small_comment, :text
    add_column :contacts, :contact_status, :string
    add_column :contacts, :urgent, :boolean
  end
end
